html{
font-size: 100%;
} 

body{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background: #ffffff;
	padding: 0;
	margin: 0;
}

p, table{
font-size: 0.9em;
margin: 1em 0em 1em 0em;
}
h1{
	font-size: 2em;
	margin: 0 0 0 0.5em;
	color: #FFFFFF;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#wrap{
	width: 1100px;
	height: 800px;
	margin: 1em auto;
	font-size: 1em;
	position: relative;
}
#header_index{
	width: 1100px;
	height: 346px;
	background-image: url(images/create_design_print_index_header.jpg);
	background-repeat: no-repeat;
	font-size: 1em;
}
#menu_index_left_pad{
	width: 520px;
	height: 346px;
	float: left;
}
#menu_index_top_pad{
	width: 565px;
	height: 110px;
	float: left;
}

#header{
	width: 1100px;
	height: 218px;
	background-image: url(images/create_design_print_header.jpg);
	background-repeat: no-repeat;
	font-size: 1em;
}
#content_wrap{
	width: 1100px;
	height: 509px;
	background-image: url(images/content_wrapper.jpg);
	font-size: 1em;
}
#content_wrap_index{
	width: 1100px;
	height: 381px;
	background-image: url(images/content_wrapper_index.jpg);
	font-size: 1em;
}
#image{
	width: 485px;
	height: 509px;
	float: left;
	font-size: 1em;
	padding-left: 35px;
}
#menu{
	width: 558px;
	height: 57px;
	float: left;
	padding-left: 22px;
}
#text{
	width: 460px;
	height: 396px;
	float: left;
	overflow: auto;
	padding-right: 120px;
	margin-bottom: 56px;
	color: #666666;
}
#text_index{
	width: 400px;
	height: 396px;
	float: left;
	font-size: 1em;
	color: #666666;
	padding-left: 40px;
}
#special{
	width: 104px;
	height: 100px;
	position: absolute;
	z-index: 99;
	top: 496px;
	left: 971px;
}
#contact{
	width: 104px;
	height: 100px;
	position: absolute;
	z-index: 99;
	top: 592px;
	left: 971px;
}
#design{
	width: 260px;
	height: 205px;
	position: absolute;
	z-index: 99;
	top: 500px;
	left: 35px;
}
#printing{
	width: 250px;
	height: 210px;
	position: absolute;
	z-index: 99;
	top: 490px;
	left: 360px;
}
#finishing{
	width: 250px;
	height: 210px;
	position: absolute;
	z-index: 99;
	top: 370px;
	left: 580px;
}
#footer{
	width: 1100px;
	height: 73px;
	background-image: url(images/create_design_print_footer.jpg);
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0 12px 0 0;
	width: 164px;
	height: 41px;
	float: left;
}

#menu a, #menu h2, #menu h3 {
	display: block;
	border-width: 0px;
	margin: 0;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	line-height: 41px;
}

#menu h2 {
color: #FFFFFF;
	background: url(images/CDP_button.png) no-repeat;
	padding-bottom: 8px;
}
#menu h3 {
color: #000000;
	background: url(images/CDP_button.png) no-repeat;
	padding-bottom: 8px;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
	background: url(images/CDP_button.png) no-repeat;
	padding-bottom: 8px;
}

#menu a:hover {
color: #322333;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}


.telephone {
	color: #00acee;
	font-size: 2em;
	font-weight: bold;
}
.submit {
	background: transparent url(images/submit_button.png) no-repeat center top;
	cursor: 
	pointer;
	color: #fff;
	width: 82px;
	height: 20px;
	border: 0;
	font-weight: bold;
}